Source: r-cran-nnet
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nnet
Vcs-Git: https://salsa.debian.org/edd/r-cran-nnet.git
Homepage: https://cran.r-project.org/package=nnet

Package: r-cran-nnet
Architecture: any
Replaces: r-cran-vr (<< 7.3-0)
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for feed-forward neural networks
 The nnet package provides functions and datasets to support
 feed-forward neural networks with a single hidden layer, and
 multinomial log-linear models, as discussed in the book 'Modern
 Applied Statistics with S' (4th edition) by W.N. Venables and
 B.D. Ripley. The following URL provides more details about the book:
 URL: http://www.stats.ox.ac.uk/pub/MASS4


